
#section-recommended_month_benefits
{
    direction: rtl;
  padding: 0 1rem 0 0;
}

#section-recommended_month_benefits #title 
{
    margin-top:6vh;
}

#section-recommended_month_benefits #title span
{
    color: var(--site_orange);
    font-size: 30px;
    font-weight: 700;
    margin-left: 25rem;
    border-top: 0.1rem solid var(--site_orange);
    border-bottom: 0.1rem solid var(--site_orange);
    padding: 0.2rem 4.5rem 0.2rem 4.5rem;
}



#section-recommended_month_benefits #items .col-8
{
    margin-right: 12rem;
    overflow: hidden;
}

.jquery-carousel {
  position: relative;
  height: 26rem;
  width: 85%;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  max-width: 1224px;
}

#section-recommended_month_benefits #items ul
{
    display: flex;
    justify-content: flex-start;
    position: absolute;
    right: 4px;
    padding: 0;
    list-style: none;
    margin: 0.5rem 0 0;
    width: auto;
    height: 22.5rem;
    overflow: hidden;
}

#section-recommended_month_benefits #items ul li {
    position: relative;
    list-style: none;
   float: right;
    display: inline-block;
    margin-left: 1rem;
    padding: 0;
    margin-top: 0.2vh;
    width: 232px;
}

  #section-recommended_month_benefits #items #section-recommended_month_benefits-btn-left-arrow,
  #section-recommended_month_benefits #items #section-recommended_month_benefits-btn-right-arrow  {
      width: 2rem;
  }

#section-recommended_month_benefits #items .arrow.back {
  position: relative;
  top: 9rem;
  right: 2rem;
  z-index: 1;
}

#section-recommended_month_benefits #items .arrow.forward {
  position: relative;
  top: 9rem;
  left: 4rem;
  z-index: 1;
}

@media (max-width: 1200px) {

  .listBox li {
    margin-left: 0;
  }

  .jquery-carousel {
    height: 27rem;
  }

  #section-recommended_month_benefits #items ul {
    height: 26.5rem;
  }

  #section-recommended_month_benefits #items .arrow.forward {
    left: 2rem;
  }



  #section-recommended_month_benefits li {
    width: 50%;
  }

  #section-recommended_month_benefits .card .card-img-top {
    height: 12rem;
  }
}

@media screen and (max-width: 570px) {

  #section-recommended_month_benefits .card .card-img-top {
    height: 50%;
  }

  #section-recommended_month_benefits {
    padding: 0;
  }

  #section-recommended_month_benefits #items .arrow.back {
    display: none;
  }

  #section-recommended_month_benefits #items .arrow.forward {
    display: none;
  }

  #section-recommended_month_benefits #items ul {
    display: inline-block;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    margin:0;
    padding: 0;
  }

  #section-recommended_month_benefits #items ul li {
    display: inline-block;
    width: 49%;
    margin-left: 0;
  }

  #section-recommended_month_benefits #items ul li:nth-child(odd) {
    margin-left: 1%;
  }

  .jquery-carousel {
    display: flex;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
    min-height: 350px;
  }

  #section-recommended_month_benefits #items.mt-5 {
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }

  .jquery-carousel .card {
    margin-left: 0;
  }
}